.clean-block.clean-form form {
  background-color: #fff;
  max-width: 415px;
  margin: auto;
  padding: 40px;
  box-shadow: 0 1px 1px 0 rgba(51, 51, 51, 0.4);
  border-radius: 10px;
  border: solid 1px #dfe1e5;
}


.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  /*background-color: #0062cc;*/
  /*border-color: #005cbf;*/
  font-family: Roboto,Noto Sans;
  font-size: 15px;
  font-weight: 400;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 0 1px #ccc;
  box-shadow: inset 0 0 0 1px #ccc;
  background-color: #f6f6f6;
  color: #8f8f8f;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
  color: #fff;
  background-color: #4f23c9;
  border-color: #441eab;
}

.btn-primary {
  color: #fff;
  background-color: #441eab;
  border-color: #441eab;
  border-radius: 4px;
  box-shadow: 0 1px 1px 0 rgba(61, 61, 61, 0.4); 
}


	
.form-group-label {
  width: 65px;
  height: 24px;
  font-family: Roboto;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  color: #3d3d3d;
	
}

.text-login {
width: 162px;
  height: 28px;
  font-family: Roboto;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: #3d3d3d;	
  margin-top:3rem;
	
}
.text-normal {
  font-family: Roboto;
  font-size: 14px;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #3d3d3d;	  
  margin-top: 0;
  margin-bottom: 0;
  margin-block-end: 0;
}
.text-login-2 {
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #3d3d3d;	    
  }

  .text-data {
    font-family: Roboto;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.50;
    letter-spacing: normal;
    color: #3d3d3d;
    
  }

.text-heading {
width: 288px;
  height: 96px;
  font-family: Roboto;
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: -0.25px;
  color: #3d3d3d;
  
}

.text-heading-2 {
    font-family: Roboto;
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: -0.25px;
    color: #3d3d3d;
    
  }

.avatar-sm {
  width: 64px;
  height: 64px;
  object-fit: contain;
}

.text-heading-small {
font-family: Roboto;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  color: #3d3d3d;
  margin: 0px;
}

.table td, .table th {
    padding: 0; 
    vertical-align: top;
	border: none;	
}

.form-login-2 {
   background-color: #fff;
    max-width: 800px;
    margin: auto;
    padding: 40px;
    box-shadow: 0 1px 1px 0 rgba(51, 51, 51, 0.4);
    border-radius: 10px;
    border: solid 1px #dfe1e5;
}

.form-login input[type="text"],
.form-login input[type="password"] {
    background: none; border: 1px solid #ddd; 
    font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 400; color: #888; 
    box-shadow: none;
}
.form-login input[type="text"]:focus,
.form-login input[type="password"]:focus { outline: 0; background: none; border: 1px solid #4f23c9; box-shadow: none; }

.form-login input[type="text"]::-moz-placeholder,
.form-login input[type="password"]::-moz-placeholder { color: #bbb; font-style: italic; }

.form-login input[type="text"]:-ms-input-placeholder,
.form-login input[type="password"]:-ms-input-placeholder { color: #bbb; font-style: italic; }

.form-login input[type="text"]::-webkit-input-placeholder,
.form-login input[type="password"]::-webkit-input-placeholder { color: #bbb; font-style: italic; }

.btn-primary.disabled, .btn-primary:disabled {
    -webkit-box-shadow: inset 0 0 0 1px #ccc;
    box-shadow: inset 0 0 0 1px #ccc;
    background-color: #8542a0;
    color: #fff;
    border-radius: 5px;
	  font-family: Roboto,Noto Sans;
	  font-size: 15px;
	  font-weight: 400; 
    box-shadow: none;
}

.title_alert {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: normal;
  color: #6d1717;
}
